@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

.price-page, .price-page *{
    font-family: 'Open Sans', sans-serif;
}
.price-page h1{
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    color: #24365C;
    margin-bottom: 24px;
}
.price-page .text{
    font-weight: normal;
    font-size: 24px;
    line-height: 140%;
    color: #222222;
    margin-bottom: 36px;
    letter-spacing: 0.01em;
}
.price-page .text a{
    color: #3658A2;
    font-weight: bold;
}
.price-tabs-new__nav > div:not(.price-tabs-new__nav__info){
    display: inline-flex;
    /* justify-content: center; */
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05)), #FAFAFA;
}
@media (min-width: 601px){
    .price-tabs-new__nav > div:not(.price-tabs-new__nav__info){
        border-radius: 100px;
    }
}

.price-tabs-new__nav{
    margin-bottom: 36px;
}
.price-tabs-new__nav a{
    padding: 28px 64px;
    display: inline-flex;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    color: #24365C;
}
.price-tabs-new__nav a.active{
    color: #FFFFFF;
    background: #24365C;
    border-radius: 100px;
}
.price-page .cost-block__header{
    height: 77px;
}
.price-page .cost-block__price, .price-page .cost-block__cur{
    font-weight: bold;
    font-size: 24px;
    line-height: 120%;
    color: #24365C;
}
.price-page .cost-block__info, .price-page .cost-block__price {
    padding: 20px;
    /*background: rgba(36, 54, 92, 0.05);*/
}
.price-page .cost-block__info ul li{
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    color: #222222;
    margin-bottom: 15px;
}
.price-page .cost-block__info ul li:last-child{
    margin-bottom: 0px;
}
.price-page .cost-block__card{
    box-shadow: none;
    border: 2px solid transparent;
}
.price-page .cost-block__card{
    height: 100%;

}
.price-page .cost-block__card.standart{
    border: 2px solid #24365C;
}
.price-page .cost-block__info{
    height: calc(100% - 145px);
    display: flex;
    flex-direction: column;
}
.btn-price{
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    color: #3658A2;
    padding: 20px 0;
    border: 2px solid #3658A2;
    box-sizing: border-box;
    border-radius: 14px;
    text-decoration: none;
    margin-top: auto;
}
.cost-block-new__grid{
    display: flex;
    justify-content: space-between;
}
.cost-block-new__grid .cost-block-new__item{
    width: calc(33% - 8px);
    border-radius: 15px;
    
    background: rgba(36, 54, 92, 0.05);
}
.price-page .price-tabs {
    /* margin-bottom: 82px; */
    margin-bottom: 20px;
}
.price-page .xtab-cremation, .price-page .xtab-burial {
    padding-bottom: 0;
}

/*********форма консультация************/

.get-consult{
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
    padding: 60px 0;
    /* margin-bottom: 80px; */
    margin-bottom: 20px;
}
.consult-title{
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    color: #24365C;
    margin-bottom: 24px;
}
.consult-title span.price-consult{
    color: #A82319;
}
.consult-text p{
    font-weight: normal;
    font-size: 24px;
    line-height: 140%;
    color: #222222;
}
.consult-text a{
    font-weight: 800;
    font-size: 24px;
    line-height: 140%;
    text-decoration-line: underline;
    color: #3658A2;
}
.form-consult form{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.form-consult form > div {
    width: calc(33% - 10px);
}
.form-consult form .form-field input {
    width: 100%;
    background: #FFFFFF;
    border-radius: 14px;
    padding: 20px;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    color: #8C8C8C;
    height: 59px;
}
.form-consult form .form-submit input{
    width: 100%;
    border: none;
    background: #3658A2;
    box-shadow: 0px 2px 15px rgba(54, 88, 161, 0.45);
    border-radius: 14px;
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    color: #FFFFFF;
    padding: 20px;
}
.form-consult .police-text{
    text-align: center;
}
.form-consult .police-text, .form-consult .police-text a{
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    color: #222222;
}
.form-consult .police-text a{
    color: #3658A2;
}
/*******************************/
.calc-info{
    margin-bottom: 80px;
}
.block-price-title{
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    color: #24365C;
    margin-bottom: 16px;
}
.calc-text{
    font-weight: normal;
    font-size: 24px;
    line-height: 140%;
    color: #222222;
}
.calc-descr{
    padding: 80px 0;
    position: relative;
    background: #FAFAFA;
}
.calc-descr:before{
    background: #fafafa;
    right: -80px;
    border-radius: 0px 14px 0px 0px;
}
.calc-descr:after{
    background: #fafafa;
    left: -80px;
    border-radius: 14px 0 0 0px;
    
}
.calc-show{
    position: relative;
    background-color: #e8eaee;
    height: 64px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.calc-show:before, .block-calculate.active:before{
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.1), rgba(36, 54, 92, 0.1));
    right: -80px;
    border-radius: 0px 0px 14px 0px;
}
.calc-show:after, .block-calculate.active:after{
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.1), rgba(36, 54, 92, 0.1));
    left: -80px;
    border-radius: 0px 0px 0px 14px;
}
.block-calculate.active:before, .block-calculate.active:after{
    background: #FAFAFA;
}
.calc-show:after, .calc-show:before, .calc-descr:after, .calc-descr:before, .block-calculate.active:after, .block-calculate.active:before{
    position: absolute;
    content: '';
    width: 80px;
    height: 100%;
    top: 0;
}
.calc-show span{
    background-image: url("/assets/template/images/Vectorcalc.png");
    /* background-position: center; */
    background-repeat: no-repeat;
    width: 20px;
    height: 12px;
}
.calc-show.active span{
    transform: rotate(180deg);
}
/* 
.z-calculator{
    display: none;
} */
/* .z-calculator.active{
    display: block;
} */
.calc-hidden .block-calculate{
    display: none;
}
.calc-info:not(.calc-hidden) .block-calculate,
.block-calculate.active{
    display: flex;
    justify-content: space-between;
    background: #FAFAFA;
    position: relative;
}
.block-calculate .z-calculator{
    width: 60%;
    margin-right: 48px;
}
.block-calculate .z-calculator > div {
    position: sticky;
    top: 0;
}
.z-calculator .z-calculator__label, .z-calculator .z-calculator__item-name{
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0.01em;
    margin-bottom: 15px;
    color: #24365C;
}
.z-calculator .z-calculator-cost__name
{
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #222222;
}
.z-calculator .z-calculator__required{
    color: #A82319;
    font-weight: normal;
}
.z-calculator .selectric{
    background: rgba(36, 54, 92, 0.05);
    border-radius: 14px;
}
.z-calculator .selectric .label{
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #8C8C8C;
    padding: 12px 30px;
    min-height: 59px;
}
.z-calculator .z-calculator-cost__value{
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    text-align: right;
    letter-spacing: 0.01em;
    color: #222222;
}
.z-calculator .z-calculator__box{
    border-bottom: 0;
}
.z-calculator__item.active .selectric{
    background: rgba(36, 54, 92, 0.05);
    border: 1px solid #222222;
}
.z-calculator .mbottom{
    margin-bottom: 48px;
}
.z-calculator .z-calculator__select-multi{
    padding-right: 0px;
}
.z-calculator .z-calculator__actions{
    position: initial;
    width: auto;
}
.z-calculator .z-calculator__minus{
    height: auto;
    width: auto;
    float: none;
    line-height: normal;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #A82319;
}

.z-calculator .z-calculator__plus.select-add{
    height: auto;
    width: auto;
    float: none;
    line-height: normal;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #3658A2;
}
.z-calculator .z-calculator__plus:before, .z-calculator .z-calculator__minus:before{
    content: unset;
}
#card-calc-list{
    padding: 28px;
    background: rgba(36, 54, 92, 0.05);
    border-radius: 14px 14px 0 0px;
}
.card__item{
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
}
.card__item:last-child{
    margin-bottom: 0px;
}
.card__item > div{
    width: calc(50% - 10px);
}
.currentprice, .pricesale{
    font-weight: bold;
    font-size: 24px;
    line-height: 120%;
    text-align: right;
    letter-spacing: 0.01em;
    color: #24365C;
}
.pricesale{
    color: #8C8C8C;
}
.pricesale.active{
    margin-right: 24px;
}
.order-price{
    background: rgba(36, 54, 92, 0.05);
    padding: 20px;
    display: flex;
    justify-content: center;
}
.ordersale{
    background: rgba(36, 54, 92, 0.05);
    display: flex;
    justify-content: space-between;
    padding: 28px;
}
.order-btn{
    padding: 24px;
    background: rgba(36, 54, 92, 0.05);
    border-radius: 0 0px 14px 14px;
}
.ordersale__check.active{
    display: flex;
    align-items: center;
    justify-content: center;
}
.ordersale__check.active:before{
    content: '';
    position: absolute;
    background: #24365C;
    border-radius: 2px;
    width: 16px;
    height: 16px;
}
.ordersale__text{
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #222222;
    position: relative;
    width: 86%;
}
.ordersale__check{
    width: 32px;
    margin-right: 16px;
    height: 32px;
    background: #FAFAFA;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
}
.card__item > div:first-child{
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.01em;
    color: #24365C;
}
.card__item > div:last-child{
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.01em;
    color: #222222;
    text-align: right;
}
.block-calculate .card-calc{
    width: 40%;
}
.block-calculate .card-calc > div {
    position: sticky;
    top: 170px;
}
.z-calculator__item.z-calculator__item--one{
    width: 100%;
}
.z-calculator .selectricWrapper{
    max-width: 100%;
}
.card-calc-title{
    font-weight: bold;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: 0.01em;
    margin-bottom: 24px;
    color: #24365C;
}
.list-ul{
    list-style-type: none;
    padding-left: 20px;
}
.list-ul li{
    position: relative;
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    color: #222222;
}
.list-ul li:before{
    content: '';
    border: 2px solid #3658A2;
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
    left: -20px;
    top: 6px;
}
.block-price-text{
    margin-bottom: 80px;
}
.block-price-text .block-price-title{
    margin-bottom: 35px;
}

.price-list{
    display: flex;
    flex-wrap: wrap;
    margin-left: -8px;
    margin-right: -8px;
}
.price-list a{
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #3658A2;
    display: block;
    padding: 20px 48px;
    border: 2px solid #3658A2;
    box-sizing: border-box;
    border-radius: 14px;
    text-decoration: none;
}
.price-list a:hover{
    color: #fff;
    background: #3658A2;
}
.price-list > div{
    margin: 0 8px 16px;
}
.price-second-title{
    font-weight: bold;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0.01em;
    margin-bottom: 16px;
    color: #24365C;
}
.block-price-text.block-price-text_smtext p{
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.01em;
    color: #222222;
}
.block-price-text .price-second-title{
    margin-top: 30px;
}
.block-price-text .price-second-title:first-child{
    margin-top: 0px;
}

.reference{
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
}
.reference__item {
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.1), rgba(36, 54, 92, 0.1));
    opacity: 0.95;
    border-radius: 14px;
    width: calc(25% - 8px);
    display: flex;
    align-items: center;
    padding: 20px;
    height: 121px;
    text-decoration: none;
}
.reference__item_img{
    margin-right: 24px;
}
.reference__item_name {
    font-weight: bold;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #24365C;
}

.reference__item:hover .reference__item_name {
    color: #3658A2;
}
.reference__item:hover{
background: #FAFAFA;
}
.reference__item:active{
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.1), rgba(36, 54, 92, 0.1));
}
.showmobil, #mobile-order, .required-onmob{
    display: none;
    font-family: 'Open Sans', sans-serif;
}
.form-consult form .form-submit input:hover{
    background: #24365C;
}
.form-consult form .form-submit input:active{
    background: #3658A2;
}
.cost-tabs-new .price-tabs-new__nav {
    display: flex;
    align-items: center;
}
.cost-tabs-new .price-tabs-new__nav__info {
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #24365C;
    max-width: 404px;
    padding-left: 32px;
} 
.price-page .cost-tabs-new .cost-block__card {
    border: unset;
    overflow: unset;
}
.cost-tabs-new .cost-block__info {
  border-radius: 0 0 15px 15px;  
}

.cost-tabs-new .cost-block__card * {
    transition: 0.2s;
}
.cost-tabs-new .cost-block__card:hover {
    transform: none;
    box-shadow: 0px 2px 30px rgba(25, 55, 120, 0.15);
}
.cost-tabs-new .cost-block__card:hover .cost-block__header {
    background: #192A4B;
    color: #fff;
}
.cost-tabs-new .cost-block__card:hover .cost-block__info {
    background: #24365C;
}
.cost-tabs-new .cost-block__card:hover .cost-block__details__title {
    color: rgba(255, 255, 255, 0.7);
}
.cost-tabs-new .cost-block__card:hover .cost-block__info ul li {
    color: #fff;
    background-image: url(/img/icons/check-gray.svg);
}
.cost-tabs-new .cost-block__card:hover .cost-block__details__title .i {
    background: url(/img/icons/info-gray.svg);
}
.cost-tabs-new .cost-block__card:hover .btn-price {
    color: #24365C;
    border: 2px solid #24365c;
    background: #fff;
}
.cost-tabs-new .cost-block__header {
    background: #eaecef;
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #24365C;
    justify-content: space-between;
    padding: 0 20px;
    border-radius: 15px 15px 0 0;
}
.cost-tabs-new .cost-block__info ul {
    margin-bottom: 24px;
}
.price-page .cost-tabs-new .cost-block__info ul li {
    line-height: 130%;
    padding-left: 22px;
    background: url(/img/icons/check-blue.svg) left 3px no-repeat;
}
.cost-tabs-new .cost-block__details__title {
    font-weight: bold;
    font-size: 14px;
    line-height: 130%;
    color: rgba(36, 54, 92, 0.7);
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    position: relative;
}
.cost-tabs-new .cost-block__details__title .i {
    width: 20px;
    height: 18px;
    margin-left: 4px;
    background: url(/img/icons/info-blue.svg);
    cursor: pointer;
}
.cost-block__details .brackets {
    font-weight: normal;
}
.cost-block__goods {
    position: absolute;
    z-index: 999;
    width: 660px;
    top: 18px;
    background: #fff;
    display: none;
    box-shadow: 0px 2px 15px rgba(36, 54, 92, 0.25);
    border-radius: 14px;
    padding: 20px;
    transition: unset !important;
}
.cost-block__goods__title {
   font-weight: bold;
    font-size: 20px;
    line-height: 120%;
    color: #000000; 
    margin-bottom: 12px;
}
.cost-block__goods__txt {
    font-weight: 600;
    font-size: 15px;
    line-height: 140%;
    color: #222222;
    margin-bottom: 24px;
}
.cost-block__goods__items {
    display: flex;
    flex-wrap: wrap;
}
.cost-block__goods__item {
    width: 33%;
    padding-right: 15px;
   
}
.cost-block__goods__item img {
    width: 100%;
    height: 116px;
    object-fit: contain;
    margin-bottom: 6px;
}
.cost-block__goods__item p {
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    color: #24365C; 
    text-align: center;
}
.credit-blocks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
}
.credit-blocks__item {
    width: 32%;
    border: 2px solid #3658A2;
    box-shadow: 0px 2px 30px rgba(15, 28, 51, 0.04);
    border-radius: 14px;
    padding: 20px 24px;
    font-weight: bold;
}
.credit-blocks__item:first-child {
    border: 2px solid #3658A2;
    background: #3658A2;
    color: #fff;
}
.credit-blocks__item:first-child p {
    color: #fff;
}
.credit-blocks__item__title {
    font-size: 24px;
    line-height: 28px;
    color: #3658A2;
    margin-bottom: 16px;
}
.credit-blocks__item:first-child .credit-blocks__item__title {
    color: #fff;
}
.credit-blocks__item p {
    font-size: 15px;
    line-height: 130%;
    margin-bottom: 8px;
    font-weight: 600;
    color: #24365C;
}
.credit-blocks__item p:last-child {
    margin-bottom: 0;
}
@media (max-width: 1280px){
    .calc-show:after, .calc-show:before, .calc-descr:after, .calc-descr:before, .block-calculate.active:after, .block-calculate.active:before{
        content: unset;
    }
    .calc-descr {
        padding: 80px 20px;
        border-radius: 14px 14px 0 0;
    }
    .block-calculate.active{
        padding: 0px 20px;
    }
    .calc-show{
        border-radius: 0px 0px 14px 14px;
    }
}
@media (max-width: 1139px){
    /* .price-page .container, .get-consult .container{
        width: 100%;
    } */
    .cost-block__goods {
        left: 0;
    }
    .main-contacts-n__grid{
        flex-direction: column;
    }
    .reference{
        flex-wrap: wrap;
    }
    .reference__item{
        width: calc(50% - 8px);
        margin-bottom: 15px;
    }
    .cost-block-new__grid{
        flex-wrap: wrap;
    }
    .cost-block-new__grid .cost-block-new__item {
        width: calc(50% - 8px);
        margin-bottom: 16px;
    }
    .block-calculate.active{
        flex-direction: column;
    }
    .block-calculate .z-calculator, .block-calculate .card-calc {
        width: 100%;
        margin-right: 0;
    }
}

@media (max-width: 720px){
    .container{
        width: 100% !important;
    }
    /* .price-page .price-tabs,  */.get-consult, .calc-info, .block-price-text, .reference {
        margin-bottom: 50px;
    }
    .cost-block__goods {
        width: 500px;
    }
    .credit-blocks__item {
        width: 100%;
        margin-bottom: 15px;
    }
    .cost-tabs-new .price-tabs-new__nav__info {
        display: none;
    }
}
@media (max-width: 600px){
    .price-tabs-new__nav > div:not(.price-tabs-new__nav__info){
        width: 100%;
    }
    .crumbs, .card-calc, #mobile-cart-list, .ordersale, .required-ondesc{
        display: none;
    }
    .required-onmob{
        display: inline;
        color: #222222;
    }
    .z-calculator .z-calculator__required{
        padding-left: 0px;
    }
    .block-calculate .z-calculator__label {
        text-align: left;
    }
    .block-calculate .z-calculator__box, .z-calculator .mbottom{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .mobile-prices .z-calculator__order:hover{
        background: none;
    }
    #mobile-order{
        position: fixed;
        width: 100vw;
        z-index: 999;
        bottom: 0;
        /* height: 100%; */
        overflow: scroll;
        margin-left: -15px;
    }
    #mobile-order.height100{
        /* height: 100%; */
    }
    #mobile-order.active{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
    #mobile-cart-list.active{
        display: block;
    }
    .ordersale.active{
        display: flex;
    }
    .mobile-order__show{
        font-weight: 600;
        font-size: 16px;
        line-height: 120%;
        color: #24365C;
        background: #d9d3d8;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 64px;
    }
    .mobile-order__show .arrow {
        background-image: url("/assets/template/images/Vectorcalc.png");
        background-repeat: no-repeat;
        width: 20px;
        height: 12px;
        margin-left: 12px;
    }
    .mobile-order__show.active .arrow{
        transform: rotate(180deg);
    }
    .mobile-prices{
        background: #3658A2;
    }
    .mobile-prices .z-calculator__order{
        font-weight: bold;
        font-size: 18px;
        line-height: 120%;
        letter-spacing: 0.01em;
        color: #FFFFFF;
        padding: 0;
        margin: 0;
        background: none;
        width: auto;
        max-width: unset;
    }
    #mobile-order .ordersale{
        background: #d9d3d8;
        padding: 24px;
        justify-content: flex-start;
    }
    #mobile-price  .price-current, #mobile-price  .price-sale{
        margin-right: 16px;
        font-weight: bold;
        font-size: 24px;
        line-height: 120%;
        letter-spacing: 0.01em;
        color: #FFFFFF;
        opacity: 0.7;
    }
    #mobile-price.issale .price-current{
        text-decoration: line-through;
    }
    #mobile-price{
        display: flex;
        align-items: center;
    }
    #mobile-cart-list{
        background: #E5E5E5;
        padding: 30px;
    }
    .mobile-prices{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 68px;
    }
    .price-page h1{
        margin-top: 0px;
        font-size: 28px;
        margin-bottom: 15px;
    }
    .price-page .text{
        font-size: 20px;
    }
    .price-tabs-new__nav > div{
        flex-direction: column;
        display: flex;
        border-radius: 14px;
        border: 4px solid #24365C;
    }
    .price-tabs-new__nav a.active{
        border-radius: 0;
    }
    .price-tabs-new__nav a{
        display: flex;
        justify-content: center;
        font-size: 24px;
    }
    .price-tabs-new__nav .price-tabs-new__item:first-child a{
        border-radius: 8px 8px 0px 0px;
    }
    .price-tabs-new__nav .price-tabs-new__item:last-child a{
        border-radius: 0px 0px 8px 8px;
    }
    .cost-block-new__grid .cost-block-new__item, .price-list > div{
        width: 100%;
    }
    .cost-block__header{
        font-size: 24px;
    }
    .cost-block-new__grid .cost-block-new__item{
        margin-bottom: 24px;
    }
    .calc-descr{
        padding: 24px;
    }
    .block-price-title{
        font-size: 28px;
        margin-bottom: 15px;
    }
    .single-page.price-page{
        padding-bottom: 0;
    }
    .calc-text{
        font-size: 20px;
    }
    .block-price-title{
        margin-bottom: 15px;
    }
    .list-ul li{
        font-size: 15px;
        color: #24365C;
    }
    .hidemobil{
        display: none;
    }
    .reference{
        background: #FAFAFA;
    }
    .reference__item{
        width: 100%;
        justify-content: center;
        height: auto;
        background: none;
        margin-bottom: 0;
    }
    .reference__item_img{
        display: none;
    }
    .reference__item_name{
        font-weight: bold;
        font-size: 20px;
        line-height: 160%;
        text-align: center;
        letter-spacing: 0.01em;
        text-decoration-line: underline;
        color: #3658A2;
    }
    .main-contacts-new .title-block{
        font-size: 28px !important;
        margin-bottom: 12px !important;
    }
    .main-contacts-new .text-p-block, .main-contacts-n__item a{
        font-size: 20px;
    }
    .showmobil{
        display: block;
    }
    .credit-blocks__item {
        padding: 10px;
    }
    .credit-blocks__item__title,
    .credit-blocks__item p {
        margin: 0;
    }
}
@media (max-width: 350px){
    .price-page h1{
        font-size: 27px;
    }
}
.get-consult .b24-form,
.form-block .b24-form{
	max-width: 600px;
	text-align: left;
}
.get-consult .b24-form .b24-form-header-title,
.get-consult .b24-form .b24-form-header-description,
.form-block .b24-form .b24-form-header-title,
.form-block .b24-form .b24-form-header-description{
	text-align: left;
}
.get-consult .b24-form .b24-form-header,
.get-consult .b24-form .b24-form-content,
.form-block .b24-form .b24-form-header,
.form-block .b24-form .b24-form-content {
	padding: 0;
}
